.recent-list{background-color:#F5FEE7;float:left;width:310px;} 
.recent-list ul{line-height:0;margin:0;padding:0;} 
.recent-list ul li{border-bottom:1px solid #DEDACA;} 
.recent-list ul li a{display:recent;background:url("/images/arrow_indent.gif") no-repeat 22px 50%;text-decoration:none;font:normal 11px/19px Verdana,Arial,Helvetica,sans-serif;color:#2677B3;padding:0 0 0 31px;} 
.recent-list ul li a:hover{display:recent;text-decoration:none;background-color:#F2F5DC;color:#F03;} 
.recent-list ul li.noborder{border-bottom:none;} 
.recent-lookup{font-size:.9em;background:#C8EFF2;padding:3px 5px;width:300px;float:left;} 
.recent-lookup dl dt{margin:.2em 0 .1em;} 
.recent-lookup a{font-size:.85em;font-weight:700;}
noindent, #noindent li {padding:0px 0; /*removes in Firefox/Mozilla*/margin:0px 0; /*removes in IE & Opera*/}
#noindent li {list-style-type:none; /*removes bullet*/}
.recent h2,.recent h3{font-size:1.3em;font-weight:700;line-height:1.3em;color:#d15517;font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;padding:.3em .5em;}
body,p,pre,div,span,dl,dt,dd,ul,ol,li,th,td,.recent .content,.login h3{margin:0;padding:0;}
.page{width:100%;height:100%;background-color:#cccccc;}
.header{background:#00548e;}
#topnav{background:#d15517;padding:0 0px;margin:0px;} 
#topnav ul{white-space:nowrap;list-style:none;display:recent;margin:0;padding:5px 6px 0;} 
#topnav ul li{display:inline;} 
#topnav ul li a{font:bold 13px/23px Verdana,Arial,Helvetica,sans-serif;color:#ffffff;text-decoration:none;padding:4px 6px;} 
#topnav ul li a.visit{color:#beeb88;background:none;} 
#topnav ul li a:hover{color:#000000;}
#topnav ul li.main-topic span{padding:3px 0 4px 3px;} 
#topnav ul li.main-topic a{background:#f0a644;} 
#topnav .main-topic a,#hor-nav .product a:link,#hor-nav .product a:visited{color:#fff;} 
#topnav .main-topic a:hover{color:#d15517;}
a,a:link,a:active{outline:none;color:#037494;text-decoration:none;} 
#topnav2 ul li.first{border-left:medium none;} 
#topnav2{background:#f0a644;text-align:center;} 
#topnav2 ul{white-space:nowrap;margin:0;} 
#topnav2 ul li{font:bold 11px/28px Verdana,Arial,Helvetica,sans-serif;border-left:1px solid #FFF;display:inline;list-style-type:none;padding:0 0.5em;} 
#topnav2 ul li a{color:#000000;} 
#topnav2 ul li a:hover{font:bold 13px/22px Verdana,Arial,Helvetica,sans-serif;text-decoration:underline;} 
#footer{background:#00548e;text-align:center;font:bold 11px/13px "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;margin:0 auto;padding:0 12px;} 
#footer .footer-cnt{padding:.5em 80px 2.8em;} 
#footer ul{list-style:none;margin:5px;padding:0;} 
#footer ul li{display:inline;border-left:1px solid #ffffff;padding:0 .5em;} 

#footer a{color:#ffffff;text-decoration:underline;} 
#footer ul li.first{border-left:medium none;}
#footer p.copy {color: #FFFFFF;margin: 10px 0;position: relative;text-align: center;}
#content-main{width:670px;padding:0px 10px 0px 10px;} 
#right-column{width:300px;} 
.promo-nav{height:20px;display:recent;background:#00548e;font-size:12px;font-weight:700;} 
.promo-nav,.promo-nav ul{list-style:none;line-height:20px;margin:0;padding:0;} 
.promo-nav a{display:recent;color:#fff;text-decoration:none;padding:0 7px;} 
.promo-nav li{float:left;padding:0;} 
.promo-nav li:hover{background:#5E7AD3;} 
.leftcnt{margin-left:-9px;float:left;width:336px;padding:3px;}
.fullleftcnt{/* margin-left:-9px; */float:left;width:336px;padding:3px;}
.right-cnt{margin-left:336px;padding-left:2px;}
.cnt-hdrbox{background:#FFFFFF none repeat scroll 0 0;margin:-0.75em 0 .5em;padding:0.5em;} 
.cnt-hdrbox ul{padding:.5em;} 
#hdrcnt h1,#hdrcnt h2{background:#bae6ef;color:#01436D;font:bold 15px "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;padding:.3em;margin-top:4px;} 
#hdrcnt1 h1,#hdrcnt1 h2{background:#fef2f2;color:#ee3131;font:bold 15px "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;padding:.3em;margin-top:4px;}
#hdrcnt2 h1,#hdrcnt2 h2{background:#cff09e;color:#0b486b;font:bold 15px "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;padding:.3em;margin-top:4px;}
#hdrcnt3 h1,#hdrcnt3 h2{background:#FECDCD;color:#FA2727;font:bold 15px "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;padding:.3em;margin-top:4px;}
#hdrcnt4 h1,#hdrcnt4 h2{background:#ffca8c;color:#f30002;font:bold 15px "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;padding:.3em;margin-top:4px;}
#hdrcnt5 h1,#hdrcnt5 h2{background:#fdbe57;color:#a30234;font:bold 15px "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;padding:.3em;margin-top:4px;}



a.aclass {line-height:21px;background:url("/images/arrow_yellow.png") left center no-repeat;padding:.2em .2em .2em 18px;}
a.aclass:hover{font-size:1.1em;text-decoration:underline;}
b.aaclass{line-height:26px;}
.featured-box dl.featured-items{background-color:#fff;color:#093F64;font-size:14px;border:1px dashed #8ab7be;margin:1em .5em .5em;padding:.6em;} 
.featured-box dl.featured-items dt{padding-bottom:5px;padding-left:3px;} 
.featured-box dl.featured-items dd{background:url(arrow.gif) no-repeat 2px 6px;padding-left:10px;} 
.cnt-hdrbox h3.leftcnt-hdr{background:#556B2F;border-bottom:1px dashed #968237;border-top:1px dashed #968237;color:#fff;font-weight:700;margin:0;padding:0 .5em;} 
.cnt-hdrbox1 h3.leftcnt-hdr{background:#483D8B;border-bottom:1px dashed #968237;border-top:1px dashed #968237;color:#fff;font-weight:700;margin:0;padding:0 .5em;}
.cnt-hdrbox h2.leftcnt-hdr{background:#556B2F;border-bottom:1px dashed #968237;border-top:1px dashed #968237;color:#fff;font-weight:700;margin:0;padding:0 .5em;font-size:1.3em;line-height:1.3em;}
.cnt-hdrbox1 h2.leftcnt-hdr{background:#483D8B;border-bottom:1px dashed #968237;border-top:1px dashed #968237;color:#fff;font-weight:700;margin:0;padding:0 .5em;font-size:1.3em;line-height:1.3em;}
.fullhdrcnt h3.fullcnt{/* width:665px; */background:#556B2F;border-bottom:1px dashed #968237;border-top:1px dashed #968237;color:#fff;font-weight:700;padding: 0 0.5em;}
h3.fullcnt, h3.leftcnt-hdr,h4.leftcnt-hdr{color:#093F64;font-weight:700;font-size:1.3em;line-height:1.3em;} 
body{font-size:75%;font-family:Verdana,Arial,Helvetica,sans-serif;color:#333;background:#fff;} 



TD.middlecol{width:690px;BACKGROUND-COLOR:#ffffff;}
TD.rightcol{WIDTH: 310px;BACKGROUND-COLOR: #ffffff;}
DIV.breadcrumb {font-size: 0.9em;font-weight: bold;padding:10px 0 0 0px;	}
DIV.breadcrumb A {text-decoration:underline;color: #575757;font: 15px;}

img{border:none; }

h3{
font-size:13px;
margin-top:10px;
 margin-bottom:2px;

}

.lockcls_lnks {line-height:21px;color:#037494 ;background:url("/resources/images/lock.jpg") left center no-repeat; padding:.2em .2em .2em 18px;}
.lockcls_lnks:hover{font-size:1.1em;text-decoration:underline;}
.arrowcls_lnks {line-height:21px;color:#037494 ;background:url("/resources/iimages/arrow_yellow.png") left center no-repeat; padding:.2em .2em .2em 18px;}
.arrowcls_lnks:hover{font-size:1.1em;text-decoration:underline;}

